html, body {
    margin: 0;
    height: 100%;
}

.auth {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    min-height: 415px;
    background-color: #E5E5E5;
}

/* Auth */
.auth-container {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 464px;
    height: auto;
    min-height: 409px;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 5%);
    border-radius: 4px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.auth-container .login-area {
    margin-bottom: 50px;
    width: 80%;
    text-align: center;
}

.auth-logo {
    padding: 60px 50px 50px;
}

.auth-text {
    margin: 0 0 40px 0;
    max-width: 325px;
    font-family: PT Sans;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
}

.auth-button {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
    max-width: 274px;
    height: 48px;
    background: #ef4023;
    color: white;
    border: 1px solid #ef4023;
    -webkit-appearance: none;
    transition: all 0.2s;
}

.auth-button:hover {
    background: transparent;
    color: #ef4023;
}

.form-vertical {
    margin-bottom: 13px;
}

.access-denied {
    color: '#FF0000';
}
@media only screen and (max-width: 600px) {
    .auth {
        min-height: 0;
    }

    .auth-container {
        padding: 20px;
        width: 85%;
        height: auto;
        min-height: 0;
    }

    .auth-logo {
        margin-bottom: 40px;
        padding: 0;
        width: 100%;
        max-width: 290px;
    }

    .auth-text {
        max-width: 280px;
        font-size: 15px;
        line-height: 20px;
    }

    .auth-container .login-area {
        margin-bottom: 50px;
        width: 100%;
        text-align: center;
    }
}